## pokerth 0.9.2-1

=== debian/control ===
Source: pokerth
Section: user/games
Priority: extra
Maintainer: Florian Thauer <floty@pokerth.net>
Build-Depends: libcurl3-dev, libgcrypt11-dev, libqt4-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libsqlite3-0, libgsasl
Standards-Version: 3.7.2

Package: pokerth
Section: user/games
Architecture: armel
Depends: ${shlibs:Depends}
Description: PokerTH is an open source Texas hold'em simulator.
 The game is faithful to the Texas Hold'em rules and betting system. PokerTH
 allows for up to ten human players, with computer-controlled players filling
 in if there are not enough humans. Players can also play against other PokerTH
 users online.
XB-Maemo-Upgrade-Description:
  * player are able to rejoin internet games
  * more changes see: http://www.pokerth.net/changelog.html
XB-Maemo-Display-Name: PokerTH
XSBC-Bugtracker: mailto:floty@pokerth.net
XB-Maemo-Icon-26: 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

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := pokerth
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cp src/third_party/boost_1_48_0/lib/libboost_* /usr/lib/
	cp src/third_party/tinyxml/lib/libtinyxml.a /usr/lib/
	cp -r src/third_party/boost_1_48_0/boost /usr/include
	cp src/third_party/tinyxml/tinyxml/tinyxml.h /usr/include
	cd builddir &&  qmake-qt4 PREFIX=/usr ../$(APPNAME).pro CONFIG+=gui_800x480

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	#cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME)/usr install
	mkdir -p ./debian/pokerth/opt/maemo/usr/bin/
	cp ./builddir/pokerth ./debian/pokerth/opt/maemo/usr/bin/

	mkdir -p ./debian/pokerth/opt/maemo/usr/share/pokerth
	cp -R ./data ./debian/pokerth/opt/maemo/usr/share/pokerth/

	mkdir -p ./debian/pokerth/usr/share/icons/hicolor/scalable/apps/
	cp ./pokerth.png ./debian/pokerth/usr/share/icons/hicolor/scalable/apps/

	mkdir -p ./debian/pokerth/usr/share/applications/hildon/
	cp ./pokerth.desktop ./debian/pokerth/usr/share/applications/hildon/
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## pokerth 0.9.3

=== debian/changelog ===
pokerth (0.9.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 11 Feb 2012 22:42:59 +0100

## pokerth 0.9.3-1

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,11 @@
  in if there are not enough humans. Players can also play against other PokerTH
  users online.
 XB-Maemo-Upgrade-Description:
-  * player are able to rejoin internet games
-  * more changes see: http://www.pokerth.net/changelog.html
+  * Logs can now be stored for more than 7 days (#18)- Logos are shown in the log preview (#101)
+  * "multiline" game names are now prevented in the lobby, also on server side (#116)
+  * Several log files can now be deleted at once (select with CTRL + left click) (#110)
+  * The behaviour of the "Display idle players" sorting menu was slightly changed (#112)
+  * The serverlist is only downloaded once per day (and if an error occurs) (#119) 
 XB-Maemo-Display-Name: PokerTH
 XSBC-Bugtracker: mailto:floty@pokerth.net
 XB-Maemo-Icon-26: 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

## pokerth 0.9.4

=== debian/changelog ===
pokerth (0.9.4-1+precise1) precise-proposed; urgency=low

  * Stop crashing when starting a LAN game (LP: #1023582)
  * Add bigger icon (LP: #947159)

 -- Evgeni Golov <evgeni@debian.org>  Fri, 10 Aug 2012 08:42:13 +0200

pokerth (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Evgeni Golov <evgeni@debian.org>  Fri, 13 Apr 2012 20:31:08 +0200

=== debian/control ===
Source: pokerth
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, libgsasl7-dev, libsdl1.2-dev,
 libsdl-mixer1.2-dev, libcurl4-gnutls-dev, libgnutls-dev, libsqlite3-dev,
 libboost-filesystem-dev (>= 1.42.0), libboost-thread-dev (>= 1.42.0),
 libboost-iostreams-dev (>= 1.42.0), libboost-system-dev (>= 1.42.0),
 libboost-program-options-dev (>= 1.42.0), libboost-date-time-dev (>= 1.42.0),
 libboost-regex-dev (>= 1.42.0), libboost-random-dev (>= 1.42.0),
 libircclient-dev, libtinyxml-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/pokerth/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/pokerth/
Homepage: http://www.pokerth.net/

Package: pokerth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pokerth-data (= ${source:Version}), gsfonts-x11, ttf-dejavu-core
Description: Texas hold'em game
 pokerth is a free implementation of the Texas hold'em poker game which is
 mostly played in casinos and has a growing popularity worldwide. Texas hold'em
 is easy to learn but needs a good strategy to win and a lot of luck. This
 package helps you when practicing or just playing for fun.

Package: pokerth-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Texas hold'em game - server
 pokerth is a free implementation of the Texas hold'em poker game which is
 mostly played in casinos and has a growing popularity worldwide. Texas hold'em
 is easy to learn but needs a good strategy to win and a lot of luck. This
 package helps you when practicing or just playing for fun.
 .
 This package contains the server, which is needed for hosting an own multi-
 player, multigame server. You don't need this package if you want to play a
 multiplayer game with one table over LAN or Internet.

Package: pokerth-data
Architecture: all
Depends: ${misc:Depends}
Description: Texas hold'em game - common data files
 pokerth is a free implementation of the Texas hold'em poker game which is
 mostly played in casinos and has a growing popularity worldwide. Texas hold'em
 is easy to learn but needs a good strategy to win and a lot of luck. This
 package helps you when practicing or just playing for fun.
 .
 This package contains arch-independent data files for pokerth (card images,
 sounds, translations, etc).

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	qmake-qt4 pokerth.pro
	# upstream tarball has wrong permissions
	find data -type f -exec chmod 644 {} \;

override_dh_auto_install:
	# Ideally we should call make install here:
	# $(MAKE) install INSTALL_ROOT=$(CURDIR)/debian/tmp
	# but upstreams makefile does not work as intended here

## pokerth 0.9.4-1

=== debian/control ===
Source: pokerth
Section: user/games
Priority: extra
Maintainer: Florian Thauer <floty@pokerth.net>
Build-Depends: libcurl4-openssl-dev, libgcrypt11-dev, libqt4-dev, libsdl-mixer1.2-dev, libsdl1.2-dev, libsqlite3-0, libgsasl
Standards-Version: 3.7.2

Package: pokerth
Section: user/games
Architecture: armel
Depends: ${shlibs:Depends}
Description: PokerTH is an open source Texas hold'em simulator.
 The game is faithful to the Texas Hold'em rules and betting system. PokerTH
 allows for up to ten human players, with computer-controlled players filling
 in if there are not enough humans. Players can also play against other PokerTH
 users online.
XB-Maemo-Upgrade-Description:
  * New report bad-game-name system (right-click on a game in the lobby) (#129)
  * Raise-blind sound is now optional (#127)
  * Delete log files with the Del button of the keyboard (#122)
  * Chat bot and admin bot improvements (#114, #115, #128)
XB-Maemo-Display-Name: PokerTH
XSBC-Bugtracker: mailto:floty@pokerth.net
XB-Maemo-Icon-26: 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

## pokerth 0.9.5

=== src/third_party/asn1/Makefile ===
ASN_MODULE_SOURCES=	\
	PokerTHMessage.c	\
	InitMessage.c	\
	Version.c	\
	AnonymousLogin.c	\
	AuthenticatedLogin.c	\
	StatisticsLogin.c	\
	InitAckMessage.c	\
	AvatarRequestMessage.c	\
	AvatarReplyMessage.c	\
	AvatarHeader.c	\
	AvatarData.c	\
	AvatarEnd.c	\
	UnknownAvatar.c	\
	AvatarHash.c	\
	NetAvatarType.c	\
	GameListMessage.c	\
	GameListNew.c	\
	GameListUpdate.c	\
	GameListPlayerJoined.c	\
	GameListPlayerLeft.c	\
	GameListAdminChanged.c	\
	NetGameMode.c	\
	PlayerInfoRequestMessage.c	\
	PlayerInfoReplyMessage.c	\
	PlayerInfoData.c	\
	UnknownPlayerInfo.c	\
	SubscriptionRequestMessage.c	\
	JoinGameRequestMessage.c	\
	JoinExistingGame.c	\
	JoinNewGame.c	\
	JoinGameReplyMessage.c	\
	JoinGameAck.c	\
	JoinGameFailed.c	\
	NetGameInfo.c	\
	GamePlayerMessage.c	\
	GamePlayerJoined.c	\
	GamePlayerLeft.c	\
	GameAdminChanged.c	\
	RemovedFromGame.c	\
	KickPlayerRequestMessage.c	\
	LeaveGameRequestMessage.c	\
	StartEventMessage.c	\
	StartEventAckMessage.c	\
	GameStartMessage.c	\
	HandStartMessage.c	\
	PlayersTurnMessage.c	\
	MyActionRequestMessage.c	\
	YourActionRejectedMessage.c	\
	PlayersActionDoneMessage.c	\
	DealFlopCardsMessage.c	\
	DealTurnCardMessage.c	\
	DealRiverCardMessage.c	\
	AllInShowCardsMessage.c	\
	PlayerAllIn.c	\
	EndOfHandMessage.c	\
	EndOfHandShowCards.c	\
	PlayerResult.c	\
	EndOfHandHideCards.c	\
	EndOfGameMessage.c	\
	AskKickPlayerMessage.c	\
	AskKickDeniedMessage.c	\
	StartKickPetitionMessage.c	\
	VoteKickRequestMessage.c	\
	VoteKickReplyMessage.c	\
	VoteKickAck.c	\
	VoteKickDenied.c	\
	KickPetitionUpdateMessage.c	\
	EndKickPetitionMessage.c	\
	StatisticsMessage.c	\
	StatisticsData.c	\
	ChatRequestMessage.c	\
	ChatMessage.c	\
	DialogMessage.c	\
	TimeoutWarningMessage.c	\
	ResetTimeoutMessage.c	\
	ErrorMessage.c	\
	NetGameState.c	\
	NetPlayerAction.c	\
	NonZeroId.c	\
	Id.c	\
	Guid.c	\
	Card.c

ASN_MODULE_HEADERS=	\
	PokerTHMessage.h	\
	InitMessage.h	\
	Version.h	\
	AnonymousLogin.h	\
	AuthenticatedLogin.h	\
	StatisticsLogin.h	\
	InitAckMessage.h	\
	AvatarRequestMessage.h	\
	AvatarReplyMessage.h	\
	AvatarHeader.h	\
	AvatarData.h	\
	AvatarEnd.h	\
	UnknownAvatar.h	\
	AvatarHash.h	\
	NetAvatarType.h	\
	GameListMessage.h	\
	GameListNew.h	\
	GameListUpdate.h	\
	GameListPlayerJoined.h	\
	GameListPlayerLeft.h	\
	GameListAdminChanged.h	\
	NetGameMode.h	\
	PlayerInfoRequestMessage.h	\
	PlayerInfoReplyMessage.h	\
	PlayerInfoData.h	\
	UnknownPlayerInfo.h	\
	SubscriptionRequestMessage.h	\
	JoinGameRequestMessage.h	\
	JoinExistingGame.h	\
	JoinNewGame.h	\
	JoinGameReplyMessage.h	\
	JoinGameAck.h	\
	JoinGameFailed.h	\
	NetGameInfo.h	\
	GamePlayerMessage.h	\
	GamePlayerJoined.h	\
	GamePlayerLeft.h	\
	GameAdminChanged.h	\
	RemovedFromGame.h	\
	KickPlayerRequestMessage.h	\
	LeaveGameRequestMessage.h	\
	StartEventMessage.h	\
	StartEventAckMessage.h	\
	GameStartMessage.h	\
	HandStartMessage.h	\
	PlayersTurnMessage.h	\
	MyActionRequestMessage.h	\
	YourActionRejectedMessage.h	\
	PlayersActionDoneMessage.h	\
	DealFlopCardsMessage.h	\
	DealTurnCardMessage.h	\
	DealRiverCardMessage.h	\
	AllInShowCardsMessage.h	\
	PlayerAllIn.h	\
	EndOfHandMessage.h	\
	EndOfHandShowCards.h	\
	PlayerResult.h	\
	EndOfHandHideCards.h	\
	EndOfGameMessage.h	\
	AskKickPlayerMessage.h	\
	AskKickDeniedMessage.h	\
	StartKickPetitionMessage.h	\
	VoteKickRequestMessage.h	\
	VoteKickReplyMessage.h	\
	VoteKickAck.h	\
	VoteKickDenied.h	\
	KickPetitionUpdateMessage.h	\
	EndKickPetitionMessage.h	\
	StatisticsMessage.h	\
	StatisticsData.h	\
	ChatRequestMessage.h	\
	ChatMessage.h	\
	DialogMessage.h	\
	TimeoutWarningMessage.h	\
	ResetTimeoutMessage.h	\
	ErrorMessage.h	\
	NetGameState.h	\
	NetPlayerAction.h	\
	NonZeroId.h	\
	Id.h	\
	Guid.h	\
	Card.h

ASN_MODULE_HEADERS+=UTF8String.h
ASN_MODULE_HEADERS+=BOOLEAN.h
ASN_MODULE_SOURCES+=BOOLEAN.c
ASN_MODULE_HEADERS+=INTEGER.h
ASN_MODULE_HEADERS+=NativeEnumerated.h
ASN_MODULE_SOURCES+=INTEGER.c
ASN_MODULE_SOURCES+=NativeEnumerated.c
ASN_MODULE_HEADERS+=NativeInteger.h
ASN_MODULE_SOURCES+=NativeInteger.c
ASN_MODULE_SOURCES+=UTF8String.c
ASN_MODULE_HEADERS+=asn_SEQUENCE_OF.h
ASN_MODULE_SOURCES+=asn_SEQUENCE_OF.c
ASN_MODULE_HEADERS+=asn_SET_OF.h
ASN_MODULE_SOURCES+=asn_SET_OF.c
ASN_MODULE_HEADERS+=constr_CHOICE.h
ASN_MODULE_SOURCES+=constr_CHOICE.c
ASN_MODULE_HEADERS+=constr_SEQUENCE.h
ASN_MODULE_SOURCES+=constr_SEQUENCE.c
ASN_MODULE_HEADERS+=constr_SEQUENCE_OF.h
ASN_MODULE_SOURCES+=constr_SEQUENCE_OF.c
ASN_MODULE_HEADERS+=constr_SET_OF.h
ASN_MODULE_SOURCES+=constr_SET_OF.c
ASN_MODULE_HEADERS+=asn_application.h
ASN_MODULE_HEADERS+=asn_system.h
ASN_MODULE_HEADERS+=asn_codecs.h
ASN_MODULE_HEADERS+=asn_internal.h
ASN_MODULE_HEADERS+=OCTET_STRING.h
ASN_MODULE_SOURCES+=OCTET_STRING.c
ASN_MODULE_HEADERS+=BIT_STRING.h
ASN_MODULE_SOURCES+=BIT_STRING.c
ASN_MODULE_SOURCES+=asn_codecs_prim.c
ASN_MODULE_HEADERS+=asn_codecs_prim.h
ASN_MODULE_HEADERS+=ber_tlv_length.h
ASN_MODULE_SOURCES+=ber_tlv_length.c
ASN_MODULE_HEADERS+=ber_tlv_tag.h
ASN_MODULE_SOURCES+=ber_tlv_tag.c
ASN_MODULE_HEADERS+=ber_decoder.h
ASN_MODULE_SOURCES+=ber_decoder.c
ASN_MODULE_HEADERS+=der_encoder.h
ASN_MODULE_SOURCES+=der_encoder.c
ASN_MODULE_HEADERS+=constr_TYPE.h
ASN_MODULE_SOURCES+=constr_TYPE.c
ASN_MODULE_HEADERS+=constraints.h
ASN_MODULE_SOURCES+=constraints.c
ASN_MODULE_HEADERS+=xer_support.h
ASN_MODULE_SOURCES+=xer_support.c
ASN_MODULE_HEADERS+=xer_decoder.h
ASN_MODULE_SOURCES+=xer_decoder.c
ASN_MODULE_HEADERS+=xer_encoder.h
ASN_MODULE_SOURCES+=xer_encoder.c
ASN_MODULE_HEADERS+=per_support.h
ASN_MODULE_SOURCES+=per_support.c
ASN_MODULE_HEADERS+=per_decoder.h
ASN_MODULE_SOURCES+=per_decoder.c
ASN_MODULE_HEADERS+=per_encoder.h
ASN_MODULE_SOURCES+=per_encoder.c
ASN_MODULE_HEADERS+=per_opentype.h
ASN_MODULE_SOURCES+=per_opentype.c
ASN_CONVERTER_SOURCES+=asntest.c


lib_LTLIBRARIES=libsomething.la
libsomething_la_SOURCES=$(ASN_MODULE_SOURCES) $(ASN_MODULE_HEADERS)

# This file may be used as an input for make(3)
# Remove the lines below to convert it into a pure .am file
TARGET = progname
CFLAGS += -I.
OBJS=${ASN_MODULE_SOURCES:.c=.o} ${ASN_CONVERTER_SOURCES:.c=.o}

all: $(TARGET)

$(TARGET): ${OBJS}
	$(CC) $(CFLAGS) -o $(TARGET) ${OBJS} $(LDFLAGS) $(LIBS)

.SUFFIXES:
.SUFFIXES: .c .o

.c.o:
	$(CC) $(CFLAGS) -o $@ -c $<

clean:
	rm -f $(TARGET)
	rm -f $(OBJS)

regen: regenerate-from-asn1-source

regenerate-from-asn1-source:
	asn1c -fnative-types ../../../docs/pokerth.asn1

=== debian/changelog ===
pokerth (0.9.5-1~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1025027)

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 13 Nov 2012 14:55:47 -0600

pokerth (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-ftbfs-gcc-4.7-672007.patch, applied upstream.
  * Refresh 03_use_--as-needed.patch.

 -- Evgeni Golov <evgeni@debian.org>  Tue, 26 Jun 2012 21:00:32 +0200

pokerth (0.9.4-2) unstable; urgency=low

  * Fix FTBFS with GCC 4.7.
    Closes: #672007
  * Standards-Version: 3.9.3

 -- Evgeni Golov <evgeni@debian.org>  Thu, 17 May 2012 18:29:40 +0200
